package main

import (
	"fmt"
	// reference au compte github d'Olivier Poitrey !!
	"github.com/rs/zerolog/log"
)

func main() {
	fmt.Println("Salut tout le Monde")
	log.Print("Salut tout le Monde")
}
